Subject: Re: CCL:Protein Mutant Software

From: Antoine Logean <al)at(biolinux.ch>
Date: Mon, 27 Sep 2004 11:26:15 +0200

HU lihong wrote:

> Dear all,
> 
> Recently I want to do mutant for a protein. I am very new to this problem. 
> Could anyone please tell me how to do mutant for protein or where I can 
> find information on this? Which software can do mutation?  
> 
> Thanks a lot,
> 
> Holly
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY)at(ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST)at(ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow)at(nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
> 
you can try the RAMP program suite of Samudrala. 
(http://software.compbio.washington.edu). It is written in C, very 
clean, very easy to install, very well documented : a dream. I say this 
because I waiste time to rewrite thinks that Samudrala has already 
implemented in 1995 !!!!

Other is the MMTK package of Hinsen. Written in python, simply 
wonderfull for protein manipulation.

have fun

Antoine